.privacybox01 {
	width: 582px;
}
.privacybox01 h1,.privacybox02 h2 {
	background-image: url(../image/h2.gif);
	background-repeat: no-repeat;
	height: 21px;
	padding-top: 4px;
	padding-left: 20px;
	font-size: 18px;
	width: 562px;
	margin-bottom: 30px;
}
.privacybox01 h3,.privacybox02 h3,.privacybox03 h3 {
	color: #0086D1;
	font-size: 16px;
	line-height: 16px;
	padding-top: 25px;
}
.privacybox01 p,.privacybox02 p,.privacybox03 p {
	font-size: 14px;
	line-height: 18px;
	padding-top: 5px;
}
.privacybox01 h4,.privacybox02 h4,.privacybox03 h4 {
	font-size: 16px;
	line-height: 16px;
	padding-top: 25px;
	font-weight: normal;
}
.privacybox02 h5 {
	font-size: 14px;
	font-weight: normal;
	padding-top: 10px;
}

.privacybox02,.privacybox03 {
	width: 582px;
	padding-top: 30px;
}
.privacybox02 ul {
	padding-top: 10px;
}
.privacybox03 ul {
	margin-left: 40px;
	list-style-type: circle;
}
.privacybox03 ul li {
	list-style-type: disc;
}

.txt14coFF1600 {
	color: #FF1600;
}
.privacybox03 a {
	color: #0086D1;
}
.privacybox04 {
	width: 550px;
	border: 1px solid #0086D1;
	padding: 15px;
	margin-top: 20px;
}
.privacybox04 h4 {
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
}
.privacybox03 h2 {
	background-image: url(../image/h2.gif);
	background-repeat: no-repeat;
	height: 15px;
	padding-top: 4px;
	padding-left: 20px;
	font-size: 18px;
	width: 562px;
	padding-bottom: 0px;
	margin-top: 10px;
}
.privacybox05 h2 {
	background-image: url(../image/h2.gif);
	background-repeat: no-repeat;
	height: 15px;
	padding-top: 4px;
	padding-left: 20px;
	font-size: 18px;
	width: 562px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
.privacybox05 h3 {
	color: #0086D1;
	font-size: 16px;
	line-height: 16px;
	padding-top: 10px;
}
.privacybox05 h4 {
	font-size: 14px;
	line-height: 16px;
	padding-top: 25px;
	font-weight: normal;
}
.privacybox05 p,.privacybox05 ul li,.privacybox05 ol li {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.1em;
}
.smartbox {
	padding-right: 22px;
	padding-left: 12px;
}


.push1 {
	padding-right: 10px;
	padding-left: 23px;
}
.opright {
	text-align: right;
}
